#!/usr/bin/python3

import sys
from PyQt6.QtWidgets import QApplication
from gui import GUI
from wobuzz.player.player import Player


class Wobuzz:
    def __init__(self):
        self.qt_app = QApplication([])

        self.player = Player(sys.argv[1:])

        self.gui = GUI(self)


if __name__ == "__main__":
    wobuzz = Wobuzz()
    sys.exit(wobuzz.qt_app.exec())
